# Notificato documentation
We want Notificato to be straight forward and easy to use, but we believe that a library should also be as flexible and powerful as possible to not block you from using it in unexpected situations. This docs try to give you an overview of how to use Notificato, from the "Getting Started" examples to some of the more complex use cases.

## Topics

1. [Howto generate an Apple Push Notification Service certificate](certificate.md)
2. [Pushing messages](push.md)
3. [Reading the feedback service](feedback.md)
4. [Using multiple certificates](multiple-certs.md)

## More resources

1. [Notificato API documentation](http://mac-cain13.github.com/notificato/master/)
2. [Apples Local and Push Notification Programming Guide](http://developer.apple.com/library/ios/#documentation/NetworkingInternet/Conceptual/RemoteNotificationsPG/ApplePushService/ApplePushService.html#//apple_ref/doc/uid/TP40008194-CH100-SW9)
3. [Apple on Provisioning and Development](http://developer.apple.com/library/ios/#documentation/NetworkingInternet/Conceptual/RemoteNotificationsPG/ProvisioningDevelopment/ProvisioningDevelopment.html#//apple_ref/doc/uid/TP40008194-CH104-SW1)

## Still have questions?
If you have read the docs and still have some questions feel free to [submit an issue](https://github.com/mac-cain13/notificato/issues/new). We'll try to get back at you as soon as possible, but please keep in mind this is a sideproject!
